﻿@media (max-width:1024px) {
	
	/* ANFANG hauptmenu mobil */

	.dj-offcanvas-wrapper {
		margin: -16px 0 0 0;
	}

	.dj-megamenu-offcanvas {
		margin-top: 16px !important;
	}

	#dj-megamenu109mobile {
		margin: 0px 6px 0 0;
	}

	.fa-navicon::before, .fa-reorder::before, .fa-bars::before,
	.fa-remove::before, .fa-close::before, .fa-times::before {
		font-size: 35px;
	}

	.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {
		background: #0182c6 !important;
		color: white !important;
		-webkit-border-radius: 4px !important;
		border-radius: 0px !important;
		-webkit-transition: none; 
		transition: none; 
	}

	.dj-offcanvas-light,
	.dj-offcanvas-light .dj-offcanvas-top {
		background: none !important;
	}

	.fa-remove:before,
	.fa-close:before,
	.fa-times:before {
		content:"" !important; 
		background: url('../images/close.png');
		width: 53px;
		height: 43px;
		display: block;
	}

	ul.dj-mobile-light li.dj-mobileitem > a {
		font-size: 20px !important;
		background: url('../images/hg-mobilmenu.jpg') !important;
		background-size: contain !important;
		background-repeat: no-repeat !important;
		background-color: #43bd36 !important;
		padding: 18px !important;
		text-shadow: 1px 1px 2px black;
		text-transform: uppercase;
		padding: 20px !important;
		padding: 15px 0 15px 55px !important;
		margin: 0 0 5px 0;
		border: none !important;
		color: white !important;
	}

	.dj-megamenu-wrapper {
		position: relative;
		top: -39px;
	}
	
	.hauptmenu {
		margin: 0 0 0 auto;
		padding: 0;
	}

	.hauptmenu a:link, .hauptmenu a:visited {
		padding: 3px 12px;
		border-radius: 0;
		border-left: none;
	}

	/* ENDE hauptmenu mobil */

	.dj-offcanvas-pusher,
	#dj-megamenu109offcanvas {
		width: 100% !important;
	}

	.startthemenblock div.sppb-row > div {
		width: 50%;
		padding: 0 1px 2px 1px;
	}

}


@media (max-width:600px) {
	.startthemenblock div.sppb-row > div {
		width: 100%;
		padding: 0 0 5px 0;
	}
}


@media (max-width:320px) { /* iphone 5 */
	.sprachwahl {
		width: 30px;
	}
}